/**
Theme Name: expreszo
Author: Elonisas
Author URI: http://elonisas.nl/
Description: Astra child theme for Expreszo. By Elonisas
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: expreszo
Template: astra
*/


/**
    Members
**/

/* Hide suspend button from members view */
#members-dir-list li.generic-button.bptk-suspend-list {
    display: none;
}

/**
     Activiteiten archief
**/

/* Layout */
.activiteiten__view {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.activiteiten__view .view_map {
    width: 100%;
    margin-bottom: 25px;
}
.activiteiten__view .view_filter {
    width: 300px;
}
.activiteiten__view .view_content {
    width: calc(100% - 300px);
    padding: 15px 15px 15px 30px;
}

@media screen and (max-width: 997px) {
    .activiteiten__view .view_filter {
        width: 100%;
        padding: 15px;
    }
    .activiteiten__view .view_content {
        width: 100%;
        padding: 15px;
    }
}


/* Filter */
.activiteiten__view .view_filter form {
    padding: 15px 15px 15px 0;
}
.activiteiten__view .view_filter .filter_title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 16px;
}
.activiteit-filter-toggle {
    display: none;
    margin-bottom: 20px;
}
.activiteit-filter-toggle[aria-expanded="false"] .toggle__close {
    display: none;
}
.activiteit-filter-toggle[aria-expanded="true"] .toggle__open {
    display: none;
}

@media screen and (min-width: 998px) {
    .collapse_mobile_only {
        display: block !important;
    }
}
@media screen and (max-width: 997px) {

    .activiteit-filter-toggle {
        display: block;
    }
}


/* View */

.activiteit__item {
    display: flex;
    flex-direction: row;
    border-radius: 5px;
    margin-bottom: 15px;
}
.activiteit__item .activiteit__afbeelding {
    width: 300px;
    height: auto;
    background-size: cover;
    background-position: center center;
    border-radius: 5px 0 0 5px;
}
.activiteit__item .activiteit__title {
    font-size: 26px;
    margin-bottom: 6px;
}
.activiteit__item .activiteit__content {
    padding: 15px;
}
.activiteit__item .activiteit__content div:not(:last-of-type) {
    margin-bottom: 6px;
}
.activiteit__item .excerp .read-more {
    display: none;
}